prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: m17n-core
Description: Core API suport of the m17n library.
Version: 1.5.2
Libs: -L${libdir} -lm17n-core
Cflags: -I${includedir}
